
/*
----Colors----
Dark Grey: #424242
Light Grey: #e9e9e9
Medium Grey: #bcbcbc
Lighter Blue: #3299bb (hover: #2d89a8)
Darker Blue: #355e85 (hover: 1e476e)
*/


body {background:#fff;font-family:Arial, Verdana, sans-serif;font-size:14px;color:#4c4c4c;}
a, a:link, a:visited, a.active { color:#355e85; text-decoration:none }
a:hover { text-decoration:none;color:#1e476e;}
h1, h2, h3, h4 {letter-spacing:-1px;}
h1 { font: 30px Arial, Verdana, sans-serif bold;line-height:30px;}
h2, h3, h4, h5 { margin-bottom:4px }
h2, h3  {text-align: left;display: block;color:#777;font-weight:normal;font-size:24px; line-height:24px;}
h4 {font-weight:bold;font-size:16px;line-height:16px;letter-spacing:-0.5px;}
h5 {}
p 	{line-height:auto;}
dd { margin: 2px 0 10px 20px; border-left: 2px solid #aaa; padding-left: 5px }

/*Whole thing*/
.button {background-color:#3299bb; }
#header, #navigation, #promo, #main, #footer {background:#fff;float:none;margin:auto;}
/* Header */
#top, #header, #navigation {float:none;}
#top {background: #444;}
#top .menu li a,#top .menu li a:hover {color:#fff;}
#main-inner p a {color:#3299bb;}
#main-inner p a:hover {color:#2d89a8;}

#header .stay-connected a {width:30px;height:30px;background: url("images/default-sprite.png") no-repeat;margin:0 2px;}
#header .stay-connected .twitter a {background-position: 0 -60px;}
#header .stay-connected .twitter a:hover {background-position: -30px -60px;}
#header .stay-connected .RSS a {background-position: 0 -30px;}
#header .stay-connected .RSS a:hover {background-position: -30px -30px;}
#header .stay-connected .Facebook a {background-position: 0 0;}
#header .stay-connected .Facebook a:hover{background-position: -30px 0;}

#hl-search-search-box-form .form-item {float:none;margin:0;}
#hl-search-search-box-form .form-item .form-text {float:left;}
#hl-search-search-box-form .form-item input {height:24px;border:1px solid #3299bb;margin:0 -5px 0 0;padding-left:5px;}
#hl-search-search-box-form .form-submit {height:26px;float:right;background: #3299bb  url("images/default-sprite.png") no-repeat 10px -164px; color:#fff;border:none;font-size:14px;padding:5px 8px 5px 25px;margin:0;}

#header-inner, #navigation-inner {background:#ffffff;}
#navigation {height:36px;background:#424242;}
#navigation #navigation-inner {}
#navigation, #navigation-inner {background: #424242;}
#navigation #navigation-inner ul.links li {height:36px;line-height:36px;float:left;padding:0 12px;}
#navigation #navigation-inner ul.links li:hover, #navigation #navigation-inner ul.links li.active {background-color:#3299BB;}
#navigation #navigation-inner ul.links li a {font-weight:normal;font-size:14px;color:#fff;}
#navigation #navigation-inner ul.links li a:hover, #navigation #navigation-inner ul.links li.last a {color:#fff;}
#navigation #navigation-inner ul.links li.last a {font-weight:bold;}

.hyperlocally-connected a {color:#BCBCBC}
.hyperlocally-connected a:hover {color:#777;}

/* Specific Typography*/
h1.title {padding-bottom:10px;}
h1.title a {font-weight:bold; color:#355e85;}
h1.title a:hover {color:#1e476e}
.byline-image {margin: 0 5px 0 0;}

/* Body*/
#promo, #main {}

/*Footer*/
#footer, #footer #footer-inner {background-color:#f6f6f6;}
#footer {border-top:1px solid #ccc;padding:20px 0;margin-top:10px;}
#footer .footer {height:auto;}
#footer .hyperlocal-nearby-neighborhood-stories {margin:0;}
#footer .hyperlocal-nearby-neighborhood-stories li a {font-size:12px;}

/*Global Styles*/
li a.active {color:#424242;}
ul {padding-left:0px;}
.ds-block ul {margin-left:0px;padding-left:15px;}
.views-field-field-biz-embedded-video-embed a {font-size:12px;color:#3299bb;}
input.form-button, input.form-submit {font-family:Helvetica, Arial, sans-serif;border:0;color:#fff;padding: 5px 10px;margin:5px 0;text-transform:capitalize;background-color:#3299bb;}
input.form-button:hover, input.form-submit:hover {background-color:#2d89a8;}

.ln-more {text-align:left;}
i.icon-tag {color:inherit;}
a .imagecache-resize-sponsor-logo {background:none;border:none;padding:0;}


/*Sidebar styles*/
#sidebar-first .panel-pane, #sidebar-first .block {}
#sidebar-first .block .block {border:0px;}
.sidebar .pane-hl-html-1 {width:auto;}

/* #sidebar-second .panel-pane, #sidebar-second .block {padding:4px 8px} */

.more-galleries, .sidebar #block-views-homepage_sponsors-block_4, .region-right .pane-homepage-sponsors, .sidebar .panel-pane, .sidebar .block {margin: 0 0 20px 0; padding-bottom: 20px;border-bottom:4px solid #eee;}

/* Real Estate module on sidebar*/

.sidebar .view-real-estate-page .views-row {margin-bottom:0px;min-height:auto;}
.sidebar .view-featured-agent-block .views-field-featured-agent {color:#777;font-size:11px;font-weight:normal;text-transform:uppercase;}

.views-field-title span a {font-size:16px;margin-bottom:5px;}
.views-field-field-blurb-value-1 { text-align: left;font-size:12px; }
.pane-title a { color: #fff }
div.fieldgroup .content { padding: 0 }
.view-big-deal .ln-more, .view-footer .ln-more {text-align:left;text-transform:none;}
.view-big-deal .ln-more a, .pane-hyperlocal-2 .ln-more a, .view-footer .ln-more a, .pane-content .lneventswidget a.footerlink {color:#1e476e;text-align:left;font-family: Helvetica, Arial, sans-serif;font-size:14px;text-transform:capitalize;font-weight:bold;}
.view-big-deal .ln-more a:after, .pane-hyperlocal-2 .ln-more a:after, .view-footer .ln-more a:after, .pane-content .lneventswidget a.footerlink:after {content: "";background: url("images/default-sprite.png") no-repeat -98px -148px;display:inline-block;height:17px;width:20px;position:relative;top:3px;left:3px;}
.view-big-deal .ln-more a:hover, .pane-hyperlocal-2 .ln-more a:hover, .view-footer .ln-more a:hover, .pane-content .lneventswidget a.footerlink:hover {color:#1e476e;text-decoration:none;}
.view-big-deal .ln-more a:hover:after, .pane-hyperlocal-2 .ln-more a:hover:after, .view-footer .ln-more a:hover:after, .pane-content .lneventswidget a.footerlink:hover:after {}
.view-homepage-sponsors .ln-more, .view-homepage-sponsors .ln-more a {padding:0px;}
.view-homepage-sponsors .view-footer .ln-more {padding:0px;}
.view-community-resource-links .views-field-title span a {font-size:14px;}


/* home center stack */
#content-area {padding:12px;}
#content-area .view .node-inner {}
.teaser-bottom .customaddthis-bottom { text-align: right }
#atf-story-widget {border:none;}
#atf-story-widget .atf-term-name {font-style:normal;text-transform:uppercase;font-size:11px;font-weight:bold;}
#atf-story-widget .atf-element {margin-right:14px;}
#atf-story-widget .atf-element.atf-last {margin-right:0px;}

#content-area .views-row .story, #content-area .views-row .photo-gallery {margin-top:10px;}
#content-area .views-row-1 .story, #content-area .views-row-1 .photo-gallery {margin-top:0px;}

#content-area .node .node-inner .read-more {float:right;background-color:#3299bb;padding:4px 12px 8px 10px;margin:10px 0;}
#content-area .node .node-inner .read-more a {color:#fff;text-transform:capitalize;font-size:14px;}
#content-area .node .node-inner .read-more a:before {content: "";background: url("images/default-sprite.png") no-repeat 1px -149px;display:inline-block;height:17px;width:20px;position:relative;top:4px;}
#content-area .node .node-inner .read-more:hover {background-color:#2d89a8;}

#content-area .teaser-bottom {border-bottom:4px solid #ccc;padding:10px 0;}
#content-area .teaser-bottom .tb-left {color:#c4c4c4;width:60%;position:relative;top:5px;}
#content-area .teaser-bottom .tb-left a {padding:0 5px;}
#content-area .teaser-bottom .tb-right {position:relative;top:-2px;}
#content-area .teaser-bottom .tb-right a {color:#BCBCBC;}
#content-area .teaser-bottom .tb-right a:hover {color:#777;}
#content-area .teaser-bottom a {font-weight:bold;font-size:13px;}


/*Community Sponsor Block in Center Stack*/
#content-area .view-Homepage-stories .block-views, #content-area #block-views-homepage_sponsors-block_2 {margin-bottom:10px;background:#e9e9e9;border-bottom:1px solid #c3c3c3;}
#content-area .view-Homepage-stories .block-views h3 {padding:5px 10px 0;color:#424242;font-size:18px;}
#content-area .view-Homepage-stories .horizontal-sponsors {margin-top:5px;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-row {padding:0;margin:0 10px;width:130px;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-row-last {margin-right:0;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-title span a {font-size:14px;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-field-biz-embedded-video-embed {float:none;padding:2px 0;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-phpcode {width:130px;border:1px dashed #c3c3c3;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-phpcode:hover {background:#F6F6F6;}
#content-area .view-Homepage-stories .horizontal-sponsors .views-field-phpcode a {color:#1e476e;}
#content-area .view-Homepage-stories .horizontal-sponsors .view-footer .ln-more {padding:10px;}

/*Pager*/
.item-list .pager li.pager-current {color:#fff;font-weight:bold;background:#3299bb;padding:5px;}
.item-list .pager li a:hover {color:#3299bb;font-weight:bold;}
.item-list .pager .pager-first a:hover, .item-list .pager .pager-previous a:hover,
.item-list .pager .pager-next a:hover, .item-list .pager .pager-last a:hover {letter-spacing:-1px;}
/* Menu Framer */
.menu-framer,
.menu-framer ul { padding: 0 }
.menu-framer-child-2 li { padding: 3px 5px; border-bottom: 1px dotted #ccc }
.ui-dialog-title {background-color:#ddd;border-bottom:1px solid #333;}

/**Promo Strip **/
#promo #promo-inner {padding-top:5px; text-align:center }
#promo #promo-inner .title { display: none }

/**Profiles**/
.view-byline-info, .byline-default, .pane-byline-info .view-byline-info {color:#777;font-size:12px;font-style:normal;}
.pane-byline-info .view-byline-info .byline-top a {font-weight:bold;}
.byline-image {float:left;}
.byline-image img{padding:3px;}

/* Photo Galleries */
.views-field-field-photo-credit-value .field-content {font-size:1px;color:#252525;font-style:normal;}
.node-type-photogallery .breadcrumb {display:none;}


/*= Big Deal */
.view-big-deal .views-field-title { text-align: left;font-weight:bold;padding-top:5px; }
.view-big-deal .views-field-content,
.view-big-deal .views-field-field-blurb-value { text-align: left; font-size: 11px; }
#sidebar-second .view-big-deal .views-row {border:4px dashed #eee;padding:6px;}
#sidebar-second .view-big-deal .attachment .views-row {border:none;padding:0;}
.view-big-deal #big-deal-mini { font-size: 20px;padding:5px 0;font-weight:bold;letter-spacing:-1px;}
.view-big-deal .views-field-field-sponsor-image-fid { display: inline;float: left }
.view-big-deal .views-field-nothing {padding-top:5px;}
.view-big-deal .views-field-title a .big-deal-title {color:#424242;font-weight:normal;}
.big-deal-options li { list-style: none; float: left; display: inline; text-align: left }
.big-deal-options .view-it { background: #3299bb;padding: 6px 8px;font-weight: bold; font-size: 14px; margin-right: 10px;}
.big-deal-options .view-it:hover {background:#2d89a8;}
.big-deal-options .view-it a { color: #fff }
.big-deal-options .view-it:active { margin-top: 2px }

/*= Email Sign up */
#emailsubmit #hl-email-form-tm #edit-email {width:180px;padding:5px;border:1px solid #999;}
.pane-hl-email-1 {text-align:left;}
#emailsubmit {padding:5px 0;}
#emailsubmit .form-button {background:#3299bb;padding:4px 8px;margin:0;font-weight:bold;text-transform:capitalize;font-size:14px;height:28px;position:relative;top:1px;left:-8px;}
#emailsubmit .form-button:hover {background:#2d89a8;}
#emailsubmit #edit-StationCanSend-wrapper {padding:5px 0;}

/*= News Categories */
.hyperlocal-news-categories { list-style: none; padding: 0 }
.hyperlocal-news-categories li {width: 135px;text-align: left; margin: 0 0 0 -5px; padding: 4px 5px; float: left }
.hyperlocal-news-categories li.even {margin:0;}
.hyperlocal-news-categories li:hover { background: #3299bb;}
.hyperlocal-news-categories li:hover a,
.hyperlocal-news-categories li a:hover { color: #fff }

/*Section News*/
.not-front #content-header h1, .section-news #content-header h1, .page-local-deals #content-header h1 {color:#424242;padding:0 0 0 5px;text-transform:uppercase;font-weight:bold;font-size:18px;}

/*= Story page */
.node-type-story-with-image h1.title, .node-type-story-with-image .pane-node-title h2.pane-title {display:none;}
.pane-content .lneventswidget { background: none }
.lneventswidget .widgetfooter { clear: both }
.not-front #atf-story-widget { display: none }
.not-front .story-region-story-layout-story_8 {width:100%;}

.not-front #main #content-area .pane-node-title .pane-content {font-size:28px;font-weight:bold;line-height:28px;}

.story-row-inside .views-field-tid a {font-weight:bold;color:#3299bb;}
.story-row-inside .views-field-tid a:hover {border-bottom:1px dotted #2d89a8;}
.story-row .pane-title a {color:#355E85;font-size:18px;}

/*= Story page: More deals list */
.view-big-deal .views-field-nothing {padding:0;}
.deals-list-block .deals-list { text-align: left; border-bottom: 1px solid #eee; padding: 5px 0 }
.deals-list-block .deals-list:hover {background:#eee;}
.deals-list-block .deals-list .tagged a { font-weight: bold; color:#3299bb }
.deals-list-block .deals-list .big-deal-title { color:#858585; font-style: normal;font-weight:normal; }
.deals-list-block .deals-footer a {display:block;}
.deals-list-block .deals-footer a:after {content: "";background: url("images/default-sprite.png") no-repeat -98px -148px;display:inline-block;height:17px;width:20px;position:relative;top:3px;left:3px;}

/*= Story page: Events */
.story-row .events-node {margin:20px 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.story-row .events-node h2.pane-title {padding:5px 0 10px 0;}
#content-area .story-row .events-node .lneventswidget .details {width:auto;}
#content-area .story-row .events-node .lneventswidget li {width:32%;margin-right:8px;}
#content-area .story-row .events-node .lneventswidget .footerlink {text-align:left;padding-top:0px;}
#content-area .story-row .events-node .lneventswidget .widgetfooter {top:-42px;}

/*= Story page: Nearby Neighborhood Stories */
.story-row .story-region-story-layout-story_8-inside h2.pane-title {padding-bottom:10px;}
.hyperlocal-nearby-neighborhood-stories { float: left; width:31%;margin-right:15px;}
.hyperlocal-nearby-neighborhood-stories ul { list-style: none;padding: 0; }
.hyperlocal-nearby-neighborhood-stories li { border-bottom: 1px solid #e6e6e6; padding: 4px 0 }
.hyperlocal-nearby-neighborhood-stories li a {color:#777;}
.hyperlocal-nearby-neighborhood-stories li a:hover {color:#2d89a8;}
.hyperlocal-nearby-neighborhood-stories li:last-child { border: 0 }
.hyperlocal-nearby-neighborhood-stories h2 { background: 0; border: 0; padding: 0;}
.hyperlocal-nearby-neighborhood-stories h2 a { font-weight: bold; display:block; color: #2e80a8;font-size:18px;line-height:18px;}

/*= Story page: nearby deals */
.story-region-inside .pane-content { border: 0 }

/*= Story Page: Become a blogger CTA */
.story-9 .story-region-inside { padding: 10px 20px; font-style: normal; }
.story-9 .story-region-inside img { float: left }

/*= Story page: Real Estate */
.view-real-estate-page img { float: left; margin-right: 10px }

.page-real-estate-listings .view-real-estate-page .views-field-title, .page-real-estate-listings .view-real-estate-page .views-field-title span a {font-size:11px;}
.page-real-estate-listings .view-real-estate-page .views-field-nothing span a {font-size:18px;font-weight:bold;}
.page-real-estate-listings .view-real-estate-page div {padding:2px 0;}

#real-estate-panel .pane-real-estate-page div.views-field-field-property-listing fid {float:left;}
#real-estate-panel .pane-real-estate-page h2.pane-title {color:#777;font-size:15px;}
.pane-real-estate-page .view-real-estate-page .views-field-nothing span a {font-size:18px;font-weight:bold;}
.pane-real-estate-page .view-real-estate-page .views-field-title span a {font-size:11px;}
.pane-real-estate-page .view-real-estate-page div {padding:2px 0;}

/*=Local Deals Page */
.view-bizdir-nav .item-list h3 {color:#424242;}
.view-bizdir-nav .bizcat1 {padding:2px;}
.view-business-directory .catname {color:#A9A9A9;font-size:12px;}
.view-business-directory .coupon {border: 3px dashed #d1d1d1;background:#fafafa;}
.view-business-directory .coupon h4 a {color:#3299bb;}

/*= Events Page */
#topsection h2 { background: none }

/*= Events Widgets */
#main .pane-hl-html-1 h2.pane-title {}
#main .pane-hl-html-1 h2.pane-title:before {background: url("images/default-sprite.png") no-repeat 0 -90px;content:"";display:inline-block;height:30px;width:30px;position:relative;top:5px;}
.lneventswidget li .details {float:none;width:auto;}
.lneventswidget .details h4, .lneventswidget .details h4 a {font-size:16px;font-weight:bold;}
.lneventswidget .details h5 {font-size:11px;line-height:1.2em;color:#999;font-weight:bold;}
.lneventswidget .details p, .lneventswidget .details p a {font-size:12px;font-weight:bold;}
.lneventswidget .button {border:none;}
.lneventswidget li .thumb {margin:0 0 0 5px;}
.lneventswidget .footerlink {color: #4DA009;font-size: 12px;font-weight: bold;text-transform: none;}
.pane-content .lneventswidget .footerlink {padding-top:0px;}
.lneventswidget .widgetfooter .button {border:none;background:#3299bb;font-size:14px;padding:4px 14px 4px 12px;margin:0;line-height:1.5em;}
.lneventswidget .widgetfooter .button:hover {background:#2d89a8;}
.lneventswidget .widgetfooter .button .icon {background: url("images/default-sprite.png") no-repeat 0 -148px;height:20px;width:15px;position:relative;left:-2px;}

/*= Profile */
  .section-profile #content-inner { max-width: 660px }

/*=Galleries */
.photo-landing .view-content table.views-view-grid tr td {padding:10px 20px 10px 0;}
.photo-landing .view-content table.views-view-grid tr.row-first td {padding-top:0px;}
.photo-landing .view-content table.views-view-grid tr td img {padding:6px;border:1px solid #ccc;}
.photo-landing .view-content table.views-view-grid tr td .views-field-title {padding-top:12px;}
.view-more-galleries .views-field-title span a {font-weight:bold;}

/*= Change Community Popup */
.ui-dialog {border:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;overflow:visible!imporant;}
.ui-dialog .ui-dialog-title {background:none;border-bottom:none;text-shadow:2px 2px #fff;font-size:18px;}
.ui-dialog .ui-dialog-titlebar {background:#f6f6f6;border-bottom:1px solid #d9d9d9;padding:0;}
.ui-dialog .ui-dialog-titlebar-close {position:absolute;width:50px;height:50px;right:-5px;top:2px;margin:0;padding:0;background: url(images/default-sprite.png) no-repeat -132px -250px transparent;}

.ui-widget-header{background:none;border:none;}
.ui-dialog .ui-widget-header .ui-icon, .ui-dialog .ui-widget-header .ui-icon {background:none;}
.ui-dialog .ui-state-hover {border:none;padding:0;}

.ui-dialog-content .menu-framer-title {border-bottom:1px solid #dbdbdb;text-transform:uppercase;font-size:15px;color:#777;text-shadow: 0 1px 0 #fff;font-weight:bold;background:none;margin:0px;padding:10px 0 5px 0;letter-spacing:-1px;}
.ui-dialog-content .menu-framer-title:after {background:none;}
.menu-framer-child-list li {width:160px;}
.menu-framer-child-list li a {font-size:12px;color:#3299bb;}


/*= Events Page */
.localnet div#nocss {width:auto;}

.localnet #nocss h1, .localnet #nocss h2, .localnet #nocss h3, .localnet #nocss h4 {font-family:Helvetica, Arial, sans-serif;}
.page-h-events .localnet #nocss, .page-h-events .localnet #nocss span {font-family:Helvetica, Arial, sans-serif;font-style:normal;}
.page-h-events .localnet #nocss #topsection {filter:none;padding:10px 20px 10px 0;border:1px solid #ccc;background:#eee;margin-bottom:5px;}
.page-h-events .localnet #nocss #topsection h2 {width:215px; background: none }
.page-h-events .localnet #nocss #topsection h2 a {text-shadow:none;font-size:30px;color:#333;}
.page-h-events .localnet #nocss #topsection h2 a span {text-transform:capitalize;font-style:normal;letter-spacing:0px;}
.page-h-events .localnet #topsection .date {background:url("images/default-sprite.png") no-repeat 5px -245px; top:-10px;}
.page-h-events .localnet #topsection .date .month {padding-top:20px;color:#333;font-size:11px;font-weight:bold;text-shadow:none;padding-top;20px;}
.page-h-events .localnet #topsection .date .day {margin-top:0px;text-shadow:none;}

.page-h-events .localnet #column-container {background:none;border:none;}

.page-h-events .localnet #nocss .button, .page-h-events .localnet #nocss a.button {font-family:Helvetica, Arial, sans-serif;font-size:14px;font-weight:normal;padding:2px 12px;background:#3299bb;border:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;box-shadow:none;text-shadow:0 1px 0 rgba(0,0,0,0.08);color:#fff;}
.page-h-events .localnet #nocss a.button:hover {background:#2d89a8;}
.page-h-events .localnet #nocss a.button span.icon {display:none;background-image:none;}
.page-h-events .localnet #nocss a.button:before {content:"";display:inline-block;position:relative;}
.page-h-events .localnet #nocss a.search:before {background: url("images/default-sprite.png") no-repeat 0px -168px;width:15px;height:16px;top:1px;left:-4px;}

.page-h-events .localnet #nocss #results .day h4 {text-shadow:none;}
.page-h-events .localnet #nocss #results .end-of-results {background:#3299bb;border:1px solid #f6f6f6;color:#fff;}
.page-h-events .localnet #nocss #results .end-of-results:hover {background:#2d89a8;color:#fff;text-decoration:none;}
.page-h-events .localnet #nocss h4 a {font-family:Helvetica, Arial, sans-serif;color:#355E85;font-size:16px;}
.page-h-events .localnet #nocss h4 a:hover {text-decoration:none;color:#1E476E;}
.page-h-events .localnet #nocss p.date {color:#777;font-weight:normal;font-size:12px;}
.page-h-events .localnet #nocss a {color:#3299bb}

.page-h-events .localnet  #refinements dd {border:none;}
.page-h-events .localnet  #refinements h4 {font-style:normal;border-bottom:2px solid #ccc;margin-bottom:5px;padding-bottom:0px;}
.page-h-events .localnet  #refinements .refinable dt {color:#355E85;font-size:14px;font-weight:bold;}
.page-h-events .localnet  #refinements .refinable dd a {color:#333;font-weight:normal;}
.page-h-events .localnet  #refinements .refinable dd a:hover {background:#3299bb;color:#fff;}
.page-h-events .localnet  #refinements .refinable dd a span {color:inherit;}
.page-h-events .localnet  #refinements .refined a {background:none;padding-left:0px;}
.page-h-events .localnet  #refinements .refined a:before {background:url(images/default-sprite.png) no-repeat 0px -401px;content:"";display:inline-block;height:15px;position:relative;top:3px;width:18px;}
.page-h-events .localnet  #refinements .refined a:hover {text-decoration:none;}
.page-h-events .localnet  #refinements .refined a b {font-weight:inherit;padding-left:3px;}

.page-h-events .localnet #nocss .details-center h2 {border-top:5px solid #eee;font-style:normal;}
.page-h-events .localnet #nocss .improve-listing-text .open-form {font-style:normal;}

.page-h-events .localnet #nocss .calendar a.icon {background:url("http://content.secondspace.com/events/img/gannett-style-sprite.png") no-repeat -65px -96px; height:22px;position:relative;top:2px;width:22px;}
.page-h-events .localnet #nocss .categories {margin-bottom:5px;}

.page-h-events .localnet #nocss .more-events dd {border-left:none;}
.page-h-events .localnet #nocss .more-events dt a {font-size:14px;color:#355E85;}

.page-h-events .localnet #nocss .nearby-deals li {border:2px dashed #d1d1d1;background:#fafafa;}
.page-h-events .localnet #nocss .nearby-deals h3 {font-style:normal;border-bottom:none;margin:0;padding-bottom:5px;line-height:18px;}
.page-h-events .localnet #nocss .nearby-deals p {color:#777;margin-bottom:5px;}
.page-h-events .localnet #nocss .map, .page-h-events .localnet #nocss #rightcol #map {border:none;}

.page-h-events .localnet #nocss #rightcol .featured-businesses {background:#eee;border:1px solid #ccc;font-family:Helvetica,Arial,sans-serif;}
.page-h-events .localnet #nocss #rightcol .featured-businesses #featuredtitle {background:none;padding:0;color:#777;font-size:24px;line-height:24px;font-family:Helvetica,Arial,sans-serif;text-align:left;border:none;font-style:normal;letter-spacing:-1px;text-transform:capitalize;}
.page-h-events .localnet #nocss #featuredlist #featbiz1 {border:none;}
.page-h-events .localnet #nocss #featuredlist .featbiz {border-top:1px solid #e6e6e6;}
.page-h-events .localnet #nocss #rightcol .featured-businesses a.biz-dir {font-size:14px;text-align:left;color:#355E85;text-transform:capitalize;font-family:Helvetica, Arial, sans-serif;font-style:normal;font-weight:bold;}
.page-h-events .localnet #nocss #rightcol .featured-businesses a.biz-dir:after {content: "";background: url("images/default-sprite.png") no-repeat -98px -148px;display:inline-block;height:17px;width:20px;position:relative;top:3px;left:3px;}
.page-h-events .localnet #nocss #rightcol .featured-businesses a.biz-dir:hover {text-decoration:none;}

.page-h-events .localnet #nocss #featuredlist .community {font-style:normal;color:#777;}
.page-h-events .localnet #nocss #featuredlist .name a {font-size:14px;line-height:14px;font-family:Helvetica, Arial, sans-serif;color:#355E85;}
.page-h-events .localnet #nocss #featuredlist .desc {font-size:12px;color:#777;line-height:normal;}
.page-h-events .localnet #nocss #featuredlist .coupon {background:#f6f6f6;font-family:Helvetica, Arial, sans-serif;}
.page-h-events .localnet #nocss .details-container #rightcol #featuredlist .coupon {width:45%;border:2px dashed #d1d1d1;}
